INSERT into user_role_item (user_role_grup_id, role_item_id, active, created_date, created_by, modified_date, modified_by)
    VALUES
      (1, (select id from role_item where nama_role = "comUsulan"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comUsulanAdd"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comUsulanEdit"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comUsulanDelete"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comPenawaran"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comPenawaranAdd"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comPenawaranEdit"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comPenawaranDelete"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comPenawaranBuka"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comPenawaranListTemplateJadwal"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comPenawaranTemplateJadwalEdit"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comPenawaranTemplateJadwalAdd"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comPenawaranTemplateJadwalDelete"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comPenawaranProdukList"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comPenawaranProdukAdd"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comPenawaranApproval"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comCetakDokumenBaNegosiasi"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comCetakDokumenBAEvaluasi"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comCetakDokumenSkPenetapanProduk"), 1, curdate(), -99, curdate(), -99),
      (1, (select id from role_item where nama_role = "comVerifikasiKualifikasiPenyedia"), 1, curdate(), -99, curdate(), -99)
